@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&subset=cyrillic');


body {
	font-family: 'Ubuntu', sans-serif;
	background-color: #f1f1f1;
}

@media (min-width: 1200px) {
	.container {
		width: 1029px;
	}
}

#content {
	min-height: calc(100vh - 154px);
}

.green-btn {
	background-color: #29c75f !important;
}
.header-nav > li > a {
	background-color: transparent;
	color: #757575;
}

.header-nav > li:hover > a,
.header-nav > li > a:hover {
	background-color: transparent;
	color: #29c75f;
}

.bdrs-1 {border-radius: 1px;}

.bdrs-2 {border-radius: 2px;}

.bdrs-3 {border-radius: 3px;}

.bdrs-4 {border-radius: 4px;}

.bdrs-5 {border-radius: 5px;}

.text-100 {
	font-weight: 100;
}

.text-400 {
	font-weight: 400;
}

.auth-modal {
	width: 35%;
}

@media only screen and (max-width: 992px) {
	.auth-modal {
		width: 80%;
	}
}

.banner {
	width: 100%;
	padding: 10px;
	margin-left: 50%;
	transform: translateX(-50%);
	cursor: pointer;
}

.banner.active > div > div,
.banner.active > div > div > iframe {
	animation: active-banner ease-in 1s infinite;
}

.banner.b468.active > div > div {
	max-height: 60px;
}

@keyframes active-banner {
	0% {
		box-shadow: #29c75f 0px 0px 6px 0px;
	}
	50% {
		box-shadow: #29c75f 0px 0px 6px 7px;
	}
	100% {
		box-shadow: #29c75f 0px 0px 6px 0px;
	}
}

.auth-input {
	width: 85%;
	margin-left: 50%;
	transform: translateX(-50%);
	padding-left: 13px;
}

.auth-input > input,
.auth-input > input:hover,
.auth-input > input:active,
.auth-input > input:focus {
	width: 57%;
	display: inline-block;
	border: 2px solid #29c75f !important;
	height: 32px;
	border-radius: 5px 0px 0px 5px;
	text-transform: uppercase;
	font-weight: 500;
	box-shadow: none;
	text-align: center;
	font-size: 14px;
}

.auth-input input[type=text]:focus {
	box-shadow: 0px 0px 12px 3px rgba(41,199,95,0.4);
}

.auth-input:focus > button {
	box-shadow: 0px 0px 12px 3px rgba(41,199,95,0.4);

}

.auth-input > button,
.auth-input > button:hover,
.auth-input > button:active {
	width: 39%;
	display: inline-block;
	border-radius: 0px 5px 5px 0px;
	box-shadow: none;
	margin-top: -3px;
	margin-left: -6px;
}

.auth-input > button:hover {
	box-shadow: none;
}

@media only screen and (max-width: 992px) {
	.auth-input {
		width: 80%;
		margin-left: 50%;
		transform: translateX(-50%);
	}
	.auth-input > input,
	.auth-input > input:hover,
	.auth-input > input:active,
	.auth-input > input:focus {
		width: 100%;
		display: inline-block;
		border: 2px solid #29c75f !important;
		height: 36px;
		border-radius: 5px;
		text-transform: uppercase;
		font-weight: 500;
		box-shadow: none;
		text-align: center;
		font-size: 14px;
		box-sizing: inherit;
		margin-left: -6px;
	}
	.auth-input > button,
	.auth-input > button:hover,
	.auth-input > button:active {
		width: 100%;
		display: inline-block;
		border-radius: 5px;
		box-shadow: none;
		margin-bottom: 10px;
	}
}

.banner img {
	width: 100%;
	margin-bottom: -6px;
}

.banner.b240 {
	max-width: 240px;
}

.banner.b468 {
	max-width: 488px;
}

.banner:last-child {
	margin-bottom: 0px;
}

/*RATING-STYLES*/
.rating-id {
	color: #717171;
	font-size: 16px;
	font-weight: 800;
}

.rating-id > i {
	font-size: 14px;
}

.rating-img > img {
	margin-top: 7px;
}

.rating-info {
	color: #717171;
	font-size: 16px;
	font-weight: 800;
}

.rating-money {
	color: #28ac3e;
	font-size: 16px;
	font-weight: 800;
}

.rating-rate {
	color: #c1c41f;
	font-size: 16px;
	font-weight: 800;
}

@media only screen and (max-width: 992px) {
	.responsive-table > tbody {
		margin-top: 20px;
	}
	.rating-id {
		color: #717171;
		font-size: 14px;
		font-weight: 100;
	}

	.rating-img {
		padding-top: -16px;
	}

	.rating-img > img {
		width: 200px;
	}

	.rating-info {
		color: #717171;
		font-size: 14px;
		font-weight: 100;
	}

	.rating-money {
		color: #28ac3e;
		font-size: 14px;
		font-weight: 100;
	}

	.rating-rate {
		color: #c1c41f;
		font-size: 14px;
		font-weight: 100;
	}
}

body {
    background: url(/views/default/img/bg.png);
}
